Subject: RE: bug#21643: 25.0.50; Error "<nil> <down-mouse-1> is undefined"

From: Drew Adams <[email-masked]>
Date: Thu, 8 Oct 2015 11:39:44 -0700 (PDT)

> Can you please provide a complete recipe, starting from "emacs -Q",
> for creating such a frame?  That should make reproducing the problem
> much easier.

It took me a while to narrow it down. But I think this is minimal -
seems like everything here is needed.  See attached file, onetest4.el.

1. Start Emacs with an MS Windows shortcut that has this target:
runemacs.exe -Q --debug-init -l "onetest4.el" -f "1on1-emacs" "onetest4.el"

2. Click the title bar of the minibuffer frame (not needed, but
   just to make sure the frame is selected.

3. C-h k

4. Click mouse-1 somewhere in the second line of the minibuffer frame.

You see this message:
<nil> <down-mouse-1> (translated from <down-mouse-1>) at that spot is undefined

Click again.  You see this message:
<nil> <mouse-1> is undefined

Check buffer *Messages*, and you see something like this:

For information about GNU Emacs and the GNU system, type C-h C-a.
<nil> <down-mouse-1> (translated from <down-mouse-1>) at that spot is undefined
<nil> <down-mouse-1> is undefined
<nil> <mouse-1> is undefined